Sector Name: INTERNATIONAL BANKS - Bug #994

Admin panel-->MLRO/,MLCO/CO—complete value does not display.
01/06/2022 01:25 PM - arti saraswat

Status: Reopened Start date: 01/06/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Admin panel-->MLRO/,MLCO/CO—complete value does not display.
Note: Need to correct it in every form.

See attached screenshot:
clipboard-202201061325-chyun.png

History

#1 - 01/08/2022 01:14 PM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#2 - 01/24/2022 03:32 PM - arti saraswat

- Assignee changed from sunil gupta to Himanshu Singh

#3 - 01/29/2022 02:40 PM - Himanshu Singh

- Status changed from New to Resolved

#4 - 04/01/2022 01:15 PM - Mohd Irfan
- File clipboard-202204011313-twgyp.png added

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is not fixed.

See attached screenshot:
clipboard-202204011313-twgyp.png

#5 - 04/01/2022 01:21 PM - himanshu bhardwaj

- Status changed from Closed to Resolved

#6 - 04/01/2022 01:21 PM - Mohd Irfan

- Status changed from Resolved to Reopened

Files
clipboard-202201061325-chyun.png 110 KB 01/06/2022 arti saraswat
clipboard-202204011313-twgyp.png 72.8 KB 04/01/2022 Mohd Irfan
